<div class="row m-3 justify-content-center ">
    <div style="width: 100%; max-width: 700px;">
        <div class="row justify-content-center">
            <img class="img-fluid p-3 mb-1 shadow-sm"
                src="{{ .Get `src`}}"
                alt="{{ .Get `alt`}}"
            >
        </div>
        <p style="text-align: center;">{{ .Inner }}</p>

    </div>
</div>